.css_iglesia_label, .css_iglesia_label span{ }
.css_iglesia_label span  span{line-height:1.5;}
.css_iglesia_line, .css_iglesia_line >span{text-align:left;}
.css_iglesia_line span  span{line-height:1.5;}
.css_iglesia_obj, .css_iglesia_obj span{text-align:left;}
.css_iglesia_obj span  span{line-height:1.5;}
.css_id_inscripcion_label, .css_id_inscripcion_label span{ }
.css_id_inscripcion_label span  span{line-height:1.5;}
.css_id_inscripcion_line, .css_id_inscripcion_line >span{ }
.css_id_inscripcion_line span  span{line-height:1.5;}
.css_id_inscripcion_obj, .css_id_inscripcion_obj span{ }
.css_id_inscripcion_obj span  span{line-height:1.5;}
.css_doc_inscripcion_label, .css_doc_inscripcion_label span{ }
.css_doc_inscripcion_label span  span{line-height:1.5;}
.css_doc_inscripcion_line, .css_doc_inscripcion_line >span{text-align:left;}
.css_doc_inscripcion_line span  span{line-height:1.5;}
.css_doc_inscripcion_obj, .css_doc_inscripcion_obj span{text-align:left;}
.css_doc_inscripcion_obj span  span{line-height:1.5;}
.css_nombres_label, .css_nombres_label span{ }
.css_nombres_label span  span{line-height:1.5;}
.css_nombres_line, .css_nombres_line >span{ }
.css_nombres_line span  span{line-height:1.5;}
.css_nombres_obj, .css_nombres_obj span{ }
.css_nombres_obj span  span{line-height:1.5;}
.css_apellidos_label, .css_apellidos_label span{ }
.css_apellidos_label span  span{line-height:1.5;}
.css_apellidos_line, .css_apellidos_line >span{ }
.css_apellidos_line span  span{line-height:1.5;}
.css_apellidos_obj, .css_apellidos_obj span{ }
.css_apellidos_obj span  span{line-height:1.5;}
.css_email_label, .css_email_label span{ }
.css_email_label span  span{line-height:1.5;}
.css_email_line, .css_email_line >span{ }
.css_email_line span  span{line-height:1.5;}
.css_email_obj, .css_email_obj span{ }
.css_email_obj span  span{line-height:1.5;}
.css_celular_label, .css_celular_label span{ }
.css_celular_label span  span{line-height:1.5;}
.css_celular_line, .css_celular_line >span{text-align:left;}
.css_celular_line span  span{line-height:1.5;}
.css_celular_obj, .css_celular_obj span{text-align:left;}
.css_celular_obj span  span{line-height:1.5;}
.css_ministerio_label, .css_ministerio_label span{ }
.css_ministerio_label span  span{line-height:1.5;}
.css_ministerio_line, .css_ministerio_line >span{ }
.css_ministerio_line span  span{line-height:1.5;}
.css_ministerio_obj, .css_ministerio_obj span{ }
.css_ministerio_obj span  span{line-height:1.5;}
.css_zona_label, .css_zona_label span{ }
.css_zona_label span  span{line-height:1.5;}
.css_zona_line, .css_zona_line >span{text-align:left;}
.css_zona_line span  span{line-height:1.5;}
.css_zona_obj, .css_zona_obj span{text-align:left;}
.css_zona_obj span  span{line-height:1.5;}
.css_soporte_label, .css_soporte_label span{ }
.css_soporte_label span  span{line-height:1.5;}
.css_soporte_line, .css_soporte_line >span{ }
.css_soporte_line span  span{line-height:1.5;}
.css_soporte_obj, .css_soporte_obj span{ }
.css_soporte_obj span  span{line-height:1.5;}
